Subject: Re: [lojban] An approach to attitudinals

From: [email-masked]
Date: Sun, 10 Jun 2001 21:15:00 EDT

In a message dated 6/10/2001 7:51:53 PM Central Daylight Time, 
[email-masked] writes:

> In usage, when people want to ask about the truth of a bridi, they put xu
> in front. When they want to ask about the validity of a certain component
> of the bridi, they put xu right after it. This sounds quite like the new
> proposal to me.
> 

Well, except that {xu} behaves exactly the same way regardless of where it is 
placed. To be sure, rhetorically, when a word is emphasized, the answer may 
go beyond the simple yes/no required by {xu}, but that is courtesy not 
grammar or semantics.